.html91767c68c9b3c530 {
	background-color:#616161;
	background-image:url(../media/background_1.png);
	background-repeat:repeat;
	background-position:left top;
}
.body6e9648c09e5d3a96 {
	margin:0px;
	padding:0px 15px 15px 15px;
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#000000;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height:20px;
	-webkit-text-size-adjust:100%;
}
.lineDiv7b21858b677a275 {
	margin:0;
	padding:0;
	line-height:0px;
	min-width:1280px;
	text-align:center;
}
.pageArea6a2c7269f7636683 {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:1280px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:205px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent779d4e7a855d9e85 {
	position:relative;
	margin:0;
	padding:0;
	min-height:205px;
	line-height:20px;
}
.pageItem5cbda5a28fc76387 {
	position:absolute;
	left:0px;
	top:0px;
	width:1280px;
	height:205px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture87757d7b4e554a1 {
	width: 1280px;
	height: 205px;
	border-width:0;
}
.pageItem15b1aa62585667d8 {
	position:absolute;
	left:25px;
	top:62px;
	width:572px;
	height:111px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph544e94a991aecd23 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:90px;
}
.text405095bce3a0639b {
	font-family:'Cracked','PiratesStoertebecker','Lucida Sans','Arial',sans-serif;
	font-size:90px;
	color:#0e106d;
	line-height:98px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageAreaa7aeb9b371dc217f {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:1060px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:500px;
	background-color:#ffffff;
	background-image:url(../media/paper_background.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent5f692278ae334cc2 {
	position:relative;
	margin:0;
	padding:0;
	min-height:500px;
	line-height:20px;
}
.pageItemdd549d7589907778 {
	position:absolute;
	left:332px;
	top:50px;
	width:549px;
	height:234px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph19906e72c7ab4544 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:18px;
}
.textda3b6640219883a2 {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:18px;
	color:#000000;
	line-height:26px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
}
.pageItemc4892f3dd35dbe8 {
	position:absolute;
	left:51px;
	top:30px;
	width:318px;
	height:88px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph7d476b94747d74b5 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:36px;
}
.text64333073358e91a0 {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:36px;
	color:#000000;
	line-height:44px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItemb1b483943971af7c {
	position:absolute;
	left:125px;
	top:460px;
	width:92px;
	height:27px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.counter6b9d96983dc64a68 {
	width:81px;
	height:27px;
}
.pageItemd6aa8da179ae358f {
	position:absolute;
	left:50px;
	top:466px;
	width:79px;
	height:27px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph88249656697eec5c {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:12px;
}
.text84298b8a7d28b840 {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#000000;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem9429745eb7ad561e {
	position:absolute;
	left:213px;
	top:466px;
	width:59px;
	height:20px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem6e7696b990b6198a {
	position:absolute;
	left:524px;
	top:447px;
	width:196px;
	height:33px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph32529bbd0eb91a5, .headline32529bbd0eb91a5, .list32529bbd0eb91a5 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:18px;
}
.link558e25a271e9aa94, .link558e25a271e9aa94:link, .link558e25a271e9aa94:visited {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:18px;
	color:#0000ff;
	line-height:26px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.link558e25a271e9aa94:hover {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:18px;
	color:#0096ff;
	line-height:26px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.link558e25a271e9aa94:active {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:18px;
	color:#ff0000;
	line-height:26px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.pageItem81ac8819a5757a4a {
	position:absolute;
	left:528px;
	top:292px;
	width:185px;
	height:134px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pictureeacd7888447891ae {
	width: 185px;
	height: 134px;
	border-width:0;
}
.pageItema9616fae6d3a7577 {
	position:absolute;
	left:55px;
	top:132px;
	width:184px;
	height:265px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.shaddow9744b39aa9a5414b {
	width:204px;
	height:285px;
	position:absolute;
	left: -3px;
	top: -3px;
}
.picture596b655a52799575 {
	width: 184px;
	height: 265px;
	border-width:0;position:absolute;
}
.pageArea767020344672441e {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:220px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:500px;
	background-color:#ffffff;
	background-image:url(../media/paper_background.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem76b240926a4b7e65 {
	position:absolute;
	left:0px;
	top:41px;
	width:207px;
	height:324px;
	margin:0px;
	padding:0px 0px 10px 0px;
	background-color:transparent;
	background-image:url(../media/menu_back.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.menuLink573dc59c4abeae67, .menuLink573dc59c4abeae67:link, .menuLink573dc59c4abeae67:visited {
	display:block;
	margin:0px;
	width:167px;
	height:22px;
	padding:8px 0px 0px 40px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:url(../media/main_menu_1.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#000000;
	line-height:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:left;
}
.menuLink573dc59c4abeae67:hover, .menuLink573dc59c4abeae67:active, .menuActivec961b7ad87b4a3ae {
	display:block;
	margin:0px;
	width:167px;
	height:22px;
	padding:8px 0px 0px 40px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:url(../media/main_menu_1.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#000000;
	line-height:12px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:left;
}
.menuItem29a9625753975cc9 {
	position:absolute;
	display:block;
	left:0px;
	top:0px;
	padding:0px;
	width:207px;
	height:30px;
	float:left;
}
.menuItem71acb081e68b797b {
	position:absolute;
	display:block;
	left:0px;
	top:30px;
	padding:0px;
	width:207px;
	height:30px;
	float:left;
}
.menuItem6c5b9e6b58c91c6b {
	position:absolute;
	display:block;
	left:0px;
	top:60px;
	padding:0px;
	width:207px;
	height:30px;
	float:left;
}
.menuItemd899836983695c5a {
	position:absolute;
	display:block;
	left:0px;
	top:90px;
	padding:0px;
	width:207px;
	height:30px;
	float:left;
}
.menuItemc979d75a8e95a32 {
	position:absolute;
	display:block;
	left:0px;
	top:120px;
	padding:0px;
	width:207px;
	height:30px;
	float:left;
}
.pageItembf758e6f59a73059 {
	position:absolute;
	left:5px;
	top:6px;
	width:207px;
	height:35px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture8c9294c1f4b8b529 {
	width: 207px;
	height: 35px;
	border-width:0;
}
.pageItem50324a7370a1accc {
	position:absolute;
	left:5px;
	top:315px;
	width:207px;
	height:35px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea85f1396e74aaa25a {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:1280px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:53px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent3bad4e5d6bbbc19f {
	position:relative;
	margin:0;
	padding:0;
	min-height:53px;
	line-height:20px;
}
.pageItem6cb57a9fc054cd31 {
	position:absolute;
	left:0px;
	top:0px;
	width:1280px;
	height:27px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:url(../media/paper_background.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem629f1bbd8c8fe88d {
	position:absolute;
	left:0px;
	top:27px;
	width:1280px;
	height:26px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture4e9559314ec4405b {
	width: 1280px;
	height: 26px;
	border-width:0;
}
.pageItema9b984cd3ed58a28 {
	position:absolute;
	left:238px;
	top:21px;
	width:880px;
	height:20px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph444086b58735b86b {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:10px;
}
.text8934b54450d5578b {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:10px;
	color:#000000;
	line-height:15px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageArea185987be62b6cea2 {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:1060px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:646px;
	background-color:#ffffff;
	background-image:url(../media/paper_background.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContentc5cf9fa665df9b91 {
	position:relative;
	margin:0;
	padding:0;
	min-height:646px;
	line-height:20px;
}
.pageItem5f5550d08ab8acd6 {
	position:absolute;
	left:95px;
	top:7px;
	width:143px;
	height:27px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8a7662c1923c17b0 {
	position:absolute;
	left:719px;
	top:40px;
	width:258px;
	height:346px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picturef14a80b139b48e4 {
	width: 258px;
	height: 346px;
	border-width:0;
}
.pageItem7472701ccd6d8391 {
	position:absolute;
	left:81px;
	top:46px;
	width:628px;
	height:600px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.linka5a7d44f6f63e4c3, .linka5a7d44f6f63e4c3:link, .linka5a7d44f6f63e4c3:visited {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#0000ff;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.linka5a7d44f6f63e4c3:hover {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#0096ff;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.linka5a7d44f6f63e4c3:active {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#ff0000;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.pageItem8fc36b3fe038db2f {
	position:absolute;
	left:408px;
	top:496px;
	width:91px;
	height:46px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pictureb3468e6b66aca488 {
	width: 91px;
	height: 46px;
	border-width:0;
}
.pageItem5569808960451b54 {
	position:absolute;
	left:352px;
	top:231px;
	width:48px;
	height:45px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pictured8b15774f878c72 {
	width: 48px;
	height: 45px;
	border-width:0;
}
.pageItemb1c77344a9869fa6 {
	position:absolute;
	left:449px;
	top:293px;
	width:68px;
	height:49px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture4191ae4c9fcb6bc1 {
	width: 68px;
	height: 49px;
	border-width:0;
}
.pageItemc93f456c5226c21c {
	position:absolute;
	left:98px;
	top:352px;
	width:267px;
	height:66px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture934dbd8a99cdc06e {
	width: 267px;
	height: 66px;
	border-width:0;
}
.pageItema3994f7a7db0b4ba {
	position:absolute;
	left:526px;
	top:288px;
	width:62px;
	height:55px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture9470b73e841b7160 {
	width: 62px;
	height: 55px;
	border-width:0;
}
.pageItema19c4c84be536aa3 {
	position:absolute;
	left:599px;
	top:288px;
	width:56px;
	height:55px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture394046709692d2c {
	width: 56px;
	height: 55px;
	border-width:0;
}
.pageItem3b6eb395455a4e7b {
	position:absolute;
	left:389px;
	top:294px;
	width:53px;
	height:47px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture467778a65f925b96 {
	width: 53px;
	height: 47px;
	border-width:0;
}
.pageArea74b9657f3aec9f7a {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:220px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:646px;
	background-color:#ffffff;
	background-image:url(../media/paper_background.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem5452a4145c6fbbaf {
	position:absolute;
	left:27px;
	top:6px;
	width:200px;
	height:200px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.menuLink609b6e97276b88cb, .menuLink609b6e97276b88cb:link, .menuLink609b6e97276b88cb:visited {
	display:block;
	margin:0px;
	width:160px;
	height:22px;
	padding:8px 0px 0px 40px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:url(../media/sub_menu_1.jpg);
	background-repeat:repeat;
	background-position:left top;
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#000000;
	line-height:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:left;
}
.menuLink609b6e97276b88cb:hover, .menuLink609b6e97276b88cb:active, .menuActive90326d99cfcf39aa {
	display:block;
	margin:0px;
	width:160px;
	height:22px;
	padding:8px 0px 0px 40px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:url(../media/sub_menu_1.jpg);
	background-repeat:repeat;
	background-position:left top;
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#000000;
	line-height:12px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:left;
}
.menuItem45e2926443445f98 {
	position:absolute;
	display:block;
	left:0px;
	top:90px;
	padding:0px;
	width:200px;
	height:30px;
	z-index:20000;float:left;
}
.menuItem594945bc378b18a {
	position:absolute;
	display:block;
	left:0px;
	top:120px;
	padding:0px;
	width:200px;
	height:30px;
	z-index:20000;float:left;
}
.menuItem97e3765cac3f4a8e {
	position:absolute;
	display:block;
	left:0px;
	top:150px;
	padding:0px;
	width:200px;
	height:30px;
	z-index:20000;float:left;
}
.menuItem81beab8053769ea8 {
	position:absolute;
	display:block;
	left:0px;
	top:180px;
	padding:0px;
	width:200px;
	height:30px;
	z-index:20000;float:left;
}
.menuItem63c32e66c3831995 {
	position:absolute;
	display:block;
	left:0px;
	top:210px;
	padding:0px;
	width:207px;
	height:30px;
	float:left;
}
.menuItem92dd5c5f8bdd8574 {
	position:absolute;
	display:block;
	left:0px;
	top:240px;
	padding:0px;
	width:207px;
	height:30px;
	float:left;
}
.preloadImages97a280928d98a4a5 {
	position:absolute;
	width:1px;
	height:1px;
	overflow:hidden;
	left:-10000px;
	top:0;
}
.pageItem3c47bda7638b4e34 {
	position:absolute;
	left:92px;
	top:21px;
	width:719px;
	height:433px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph635f82b4955e9876 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:24px;
}
.text892a60838e56636a {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:24px;
	color:#000000;
	line-height:32px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
}
.text72472ba9bb429b7b {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:18px;
	color:#000000;
	line-height:26px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
}
.text7676768b81bea54e {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:18px;
	color:#000000;
	line-height:36px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
}
.text50b0c83d96859d3d {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:18px;
	color:#000000;
	line-height:36px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
}
.list8163e15171875472 {
	margin:0px;
	padding: 0px 0px 0px 20px;
}
.list7a827d52cf9f8b2a {
	margin:0px;
	padding:0px;
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:18px;
	color:#000000;
	line-height:36px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
	
	list-style-type:disc;
}
.pageArea66398c6d5e1f4f13 {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:1060px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:548px;
	background-color:#ffffff;
	background-image:url(../media/paper_background.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContentd8ecbd86a3847ec2 {
	position:relative;
	margin:0;
	padding:0;
	min-height:548px;
	line-height:20px;
}
.pageItem5457c3819dbea16a {
	position:absolute;
	left:146px;
	top:32px;
	width:666px;
	height:516px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text21aaca577c677690 {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:24px;
	color:#000000;
	line-height:32px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
}
.pageArea944de79f3b8f11c9 {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:220px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:548px;
	background-color:#ffffff;
	background-image:url(../media/paper_background.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItema260399fccbbc18c {
	position:absolute;
	left:87px;
	top:21px;
	width:699px;
	height:479px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph50b0deac70246de7 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:24px;
}
.pageArea783873b4b6571fc5 {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:1060px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:522px;
	background-color:#ffffff;
	background-image:url(../media/paper_background.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContentd47ca593b87ecc9 {
	position:relative;
	margin:0;
	padding:0;
	min-height:522px;
	line-height:20px;
}
.pageItem3377527c61699493 {
	position:absolute;
	left:104px;
	top:24px;
	width:645px;
	height:498px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text6b84fb6aabb2e98 {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:18px;
	color:#ffffff;
	line-height:26px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.text9b419e4471936588 {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:18px;
	color:#000000;
	line-height:26px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageArea37c3446dce8558b9 {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:220px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:522px;
	background-color:#ffffff;
	background-image:url(../media/paper_background.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaba8ac98262c12e66 {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:1060px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:513px;
	background-color:#ffffff;
	background-image:url(../media/paper_background.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContentcfa26476cd98786d {
	position:relative;
	margin:0;
	padding:0;
	min-height:513px;
	line-height:20px;
}
.pageItemf0d26b8f853b64cb {
	position:absolute;
	left:13px;
	top:0px;
	width:656px;
	height:513px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.zoomCommentd9ab4382a68e7a69 {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#ffffff;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	line-height:20px;
}
.lightOverlay5974335d66e6596 {
	background-color:#000000;
	background-image:url(../media/background_1.png);
	background-repeat:repeat;
	background-position:left top;
	opacity:0.8;
	-ms-filter:"alpha (opacity=80)";
	filter:alpha (opacity=80);
}
.galleryPreviewWrapper1f7f6968b9a376b6 {
	position:absolute;
	left:0px;
	top:0px;
	padding:0px;
	width:150px;
	height:159px;
	float:left;
	background-color:#000000;
	background-image:url(../media/diashow.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon5d8cb5789b709129 {
	width:116px;
	height:86px;
	border-width:0px;margin:46.5px 0px 0px 17px;
}
.galleryPreviewWrapper8f69943f5c469690 {
	position:absolute;
	left:168px;
	top:0px;
	padding:0px;
	width:150px;
	height:159px;
	float:left;
	background-color:#000000;
	background-image:url(../media/diashow.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon733a5e6c1678b4e0 {
	width:80px;
	height:107px;
	border-width:0px;margin:36px 0px 0px 35px;
}
.galleryPreviewWrapper768d9c4e9073d910 {
	position:absolute;
	left:336px;
	top:0px;
	padding:0px;
	width:150px;
	height:159px;
	float:left;
	background-color:#000000;
	background-image:url(../media/diashow.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon41d92bb970409741 {
	width:116px;
	height:77px;
	border-width:0px;margin:51px 0px 0px 17px;
}
.galleryPreviewWrapper8c229c4b7f63c7af {
	position:absolute;
	left:504px;
	top:0px;
	padding:0px;
	width:150px;
	height:159px;
	float:left;
	background-color:#000000;
	background-image:url(../media/diashow.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewWrapper8364d8cb77515694 {
	position:absolute;
	left:0px;
	top:177px;
	padding:0px;
	width:150px;
	height:159px;
	float:left;
	background-color:#000000;
	background-image:url(../media/diashow.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewWrapperb98e8952b6ccb160 {
	position:absolute;
	left:168px;
	top:177px;
	padding:0px;
	width:150px;
	height:159px;
	float:left;
	background-color:#000000;
	background-image:url(../media/diashow.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewWrapper8571604f9d6e18e {
	position:absolute;
	left:336px;
	top:177px;
	padding:0px;
	width:150px;
	height:159px;
	float:left;
	background-color:#000000;
	background-image:url(../media/diashow.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewWrapper87bcb881874842a1 {
	position:absolute;
	left:504px;
	top:177px;
	padding:0px;
	width:150px;
	height:159px;
	float:left;
	background-color:#000000;
	background-image:url(../media/diashow.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIconaf67d08e8c6cae67 {
	width:116px;
	height:75px;
	border-width:0px;margin:52px 0px 0px 17px;
}
.galleryPreviewWrapper425fa3fdb76665d {
	position:absolute;
	left:0px;
	top:354px;
	padding:0px;
	width:150px;
	height:159px;
	float:left;
	background-color:#000000;
	background-image:url(../media/diashow.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewWrapper7e6496608235e87e {
	position:absolute;
	left:168px;
	top:354px;
	padding:0px;
	width:150px;
	height:159px;
	float:left;
	background-color:#000000;
	background-image:url(../media/diashow.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.galleryPreviewIcon759985e569a3aea5 {
	width:116px;
	height:83px;
	border-width:0px;margin:48px 0px 0px 17px;
}
.pageAreabc45a66fc18fcb5b {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:220px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:513px;
	background-color:#ffffff;
	background-image:url(../media/paper_background.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemacc5505c8f73b440 {
	position:absolute;
	left:111px;
	top:97px;
	width:650px;
	height:375px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.formLabelbd301f7f902e5dc5 {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#000000;
	line-height:20px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.formElement7790348ca4a457a6 {
	width: 646px;
	font-size:12px;margin:0px 0px 10px 0px;
	padding:1px;
	border:1px solid #999999;
}
.formElement3d7484834287ac61 {
	width: 646px;
	height: 96px;
	font-size:12px;
	display:block;
	margin:0px 0px 10px 0px;
	padding:1px;
	border:1px solid #999999;
	resize:none;
}
.formColor58c58f906a4f8b7f {
	color:#ff0000
}
.pageItemd4624b8431a38c91 {
	position:absolute;
	left:111px;
	top:42px;
	width:650px;
	height:72px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea68dfdad9d33b24cc {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:1060px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:1742px;
	background-color:#ffffff;
	background-image:url(../media/paper_background.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent16a67fb9bf362774 {
	position:relative;
	margin:0;
	padding:0;
	min-height:1742px;
	line-height:20px;
}
.pageIteme7c7676b937b7ff5 {
	position:absolute;
	left:112px;
	top:24px;
	width:903px;
	height:1718px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea5c50cb9d414552e3 {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:220px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:1742px;
	background-color:#ffffff;
	background-image:url(../media/paper_background.jpg);
	background-repeat:repeat;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem2bae6259bf9154ba {
	position:absolute;
	left:119px;
	top:19px;
	width:708px;
	height:433px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text9b79f0bcaf4f2250 {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:24px;
	color:#000000;
	line-height:42px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
}
.text62b0b580ee678e78 {
	font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
	font-size:24px;
	color:#000000;
	line-height:42px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
}
